@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,100..700;1,100..700&display=swap');

.navbar {
    font-family: "Roboto Mono", monospace;
    background-color: darkgray;
}

body{
    background-color: darkgray;
    font-family: "Roboto Mono", monospace;
}
h1 {
    text-align: center;
    padding-top: 2px;
    padding-bottom: 32px;
}
p {
    text-align: center;
    margin-bottom: 15px;
    margin-top: 15px;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-top: 25px;
}
.img-thumbnail{
    border-color: black;
    border-style: solid;
    text-align: center;
}
.custom-list-group{
    background-color: darkgray; 
}
.col-md-3 img {
    margin-top: 30px;
    margin-bottom: 30px;
}
.card .img-thumbnail {
    padding: 0; 
    margin-bottom: 0;
}
.card .list-group{
    margin-bottom: 0;
}
.card-container {
    padding-bottom: 50px;
    padding-top: 25px;
}

.card-body-quote{
    background-color: #696969;
}
.card-body {
    background-color: #696969;
}
.card-text {
    color: white;
}
.card-quote p{
  color: white;
}
.card-quote footer {
    color: darkgray;
}
.card-title {
    color: darkgray
}
